cpyberry-pybencode

Simple bencode library for python

Installation

sudo pip3 install cpyberry-pybencode

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
2.0.1 2021-09-12      
2.0.0 2021-09-12      

Issues with this package?

Page last updated 2022-03-28 16:14:42 UTC